Bug 193461 - [mr]missing icon for Marathi
Summary: [mr]missing icon for Marathi
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: m17n-db (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Mayank Jain
QA Contact:
URL:
Whiteboard:
Keywords: i18n
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-05-29 07:34 UTC by A S Alam
Modified: 2013-07-03 00:37 UTC (History)
2 users (show)

Fixed In Version: m17n-db-1.3.3-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-31 05:07:39 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
png image is attached (1.05 KB, image/png)
2006-05-29 07:34 UTC, A S Alam
no flags Details

Description A S Alam 2006-05-29 07:34:25 UTC
Description of problem:
icon for Marathi is missing from pop-up Window

Version-Release number of selected component (if applicable):
m17n-db-1.3.3-3

How reproducible:


Steps to Reproduce:
1.Press Left  Button click on SCIM icon
2. See Marathi 
3. 
  
Actual results:
Default m17n ICON

Expected results:
ICON should be like indic languages

Additional info:

Comment 1 A S Alam 2006-05-29 07:34:25 UTC
Created attachment 130170 [details]
png image is attached

Comment 2 Mayank Jain 2006-05-29 08:26:25 UTC
Good work aalam :)
Thanks.
I'll get that into the cvs asap.

:)
Mayank

Comment 3 Mayank Jain 2006-05-29 13:19:31 UTC
Aalam, i just added the icon to rawhide.

Thanks,
Mayank


Note You need to log in before you can comment on or make changes to this bug.